oRTP 0.25.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
rtp_header Struct Reference

## Data Fields
uint16_t | cc:4
uint16_t | extbit:1
uint16_t | padbit:1
uint16_t | version:2
uint16_t | paytype:7
uint16_t | markbit:1
uint16_t | seq_number
uint32_t | timestamp
uint32_t | ssrc
uint32_t | csrc [16]

The documentation for this struct was generated from the following file:

- include/ortp/rtp.h